Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 03:15:01 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello, will my order be delivered just fine? I hope it didn’t get canceled, I provided the correct phone number - did you get it across? it’s 0554671101</div>
<div>please get back to me! thank you<br><br><div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Apr 2021, at 8:14 PM, Wasma Alta &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">I would like to return it partially, can I do that from one of the branches? my phone number is 0554671101 <br><br><div dir="ltr">
<br><blockquote>On 30 Apr 2021, at 6:06 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Wasma,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">We are sorry for any inconvenience caused.</div>
<div dir="ltr">
<div style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br style="font-weight: inherit; box-sizing: inherit"></div>
<div dir="ltr" style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>We are sorry to inform you that we can't make any changes in your order now as your order is already in transit and currently is with the courier team.</div>
<div dir="ltr" style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>​</div>
<div dir="ltr" style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>Please note, we'll only be able to make changes to your order before it has been processed. If your order has been dispatched already, you can choose to return it partially or fully after it arrives.</div>
<div style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br></div>
<div style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif' dir="ltr">We would like to inform you that we have attempted to contact you on the registered mobile number to deliver your order, but the mobile was either switched off or out of reach.<br><br>Please provide us with an alternative mobile number to avoid the cancellation of your order.<br style="font-weight: inherit; box-sizing: inherit">
</div>
<div dir="ltr" style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>​<br>
</div>
<div style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif' dir="ltr">Feel free to reach out to us if you need any further assistance.</div>
<div style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br style="font-weight: inherit; box-sizing: inherit"></div>
<div style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif' dir="ltr">Your friends,</div>
<div style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif' dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473229